Bug 1316011 - [Fedora/InfiniBand] please update srptools to upstream v1.0.3
Summary: [Fedora/InfiniBand] please update srptools to upstream v1.0.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: srptools
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1315609
TreeView+ depends on / blocked
 
Reported: 2016-03-09 09:03 UTC by Honggang LI
Modified: 2016-04-13 07:20 UTC (History)
3 users (show)

Fixed In Version: srptools-1.0.3-1.fc24 srptools-1.0.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-12 09:38:18 UTC


Attachments (Terms of Use)

Description Honggang LI 2016-03-09 09:03:23 UTC
Description of problem:
http://koji.fedoraproject.org/koji/packageinfo?packageID=13101
https://www.openfabrics.org/downloads/srptools/srptools-1.0.3.tar.gz

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Please update srptools-1.0.2-5.fcxx to upstream v1.0.3, thanks

Additional info:

Comment 1 Fedora Update System 2016-04-08 05:17:12 UTC
opensm-3.3.19-1.fc23 libibumad-1.3.10.2-1.fc23 libibmad-1.3.12-1.fc23 libcxgb3-1.3.1-12.fc23 libibverbs-1.2.0-1.fc23 ibutils-1.5.7-20.fc23 infiniband-diags-1.6.6-1.fc23 librdmacm-1.0.21-1.fc23 perftest-3.0-1.fc23 libcxgb4-1.3.6-1.fc23 libibcm-1.0.5-14.fc23 qperf-0.4.9-7.fc23 libmthca-1.0.6-14.fc23 srptools-1.0.3-1.fc23 libipathverbs-1.3-1.fc23 libnes-1.1.4-6.fc23 libmlx4-1.0.6-5.fc23 rdma-2.0-21.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cce47c2fc2

Comment 2 Fedora Update System 2016-04-08 05:18:04 UTC
opensm-3.3.19-1.fc24 libibumad-1.3.10.2-1.fc24 libibmad-1.3.12-1.fc24 libcxgb3-1.3.1-12.fc24 ibutils-1.5.7-21.fc24 infiniband-diags-1.6.6-1.fc24 librdmacm-1.0.21-1.fc24 perftest-3.0-1.fc24 libcxgb4-1.3.6-1.fc24 libibcm-1.0.5-14.fc24 qperf-0.4.9-7.fc24 libmthca-1.0.6-14.fc24 srptools-1.0.3-1.fc24 libipathverbs-1.3-1.fc24 libnes-1.1.4-6.fc24 libmlx4-1.0.6-5.fc24 rdma-2.0-21.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9996eec548

Comment 3 Fedora Update System 2016-04-08 16:52:15 UTC
ibutils-1.5.7-21.fc24, infiniband-diags-1.6.6-1.fc24, libcxgb3-1.3.1-12.fc24, libcxgb4-1.3.6-1.fc24, libibcm-1.0.5-14.fc24, libibmad-1.3.12-1.fc24, libibumad-1.3.10.2-1.fc24, libipathverbs-1.3-1.fc24, libmlx4-1.0.6-5.fc24, libmthca-1.0.6-14.fc24, libnes-1.1.4-6.fc24, librdmacm-1.0.21-1.fc24, opensm-3.3.19-1.fc24, perftest-3.0-1.fc24, qperf-0.4.9-7.fc24, rdma-2.0-21.fc24, srptools-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9996eec548

Comment 4 Fedora Update System 2016-04-08 20:50:39 UTC
ibutils-1.5.7-20.fc23, infiniband-diags-1.6.6-1.fc23, libcxgb3-1.3.1-12.fc23, libcxgb4-1.3.6-1.fc23, libibcm-1.0.5-14.fc23, libibmad-1.3.12-1.fc23, libibumad-1.3.10.2-1.fc23, libibverbs-1.2.0-1.fc23, libipathverbs-1.3-1.fc23, libmlx4-1.0.6-5.fc23, libmthca-1.0.6-14.fc23, libnes-1.1.4-6.fc23, librdmacm-1.0.21-1.fc23, opensm-3.3.19-1.fc23, perftest-3.0-1.fc23, qperf-0.4.9-7.fc23, rdma-2.0-21.fc23, srptools-1.0.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cce47c2fc2

Comment 5 Fedora Update System 2016-04-12 09:37:32 UTC
ibutils-1.5.7-21.fc24, infiniband-diags-1.6.6-1.fc24, libcxgb3-1.3.1-12.fc24, libcxgb4-1.3.6-1.fc24, libibcm-1.0.5-14.fc24, libibmad-1.3.12-1.fc24, libibumad-1.3.10.2-1.fc24, libipathverbs-1.3-1.fc24, libmlx4-1.0.6-5.fc24, libmthca-1.0.6-14.fc24, libnes-1.1.4-6.fc24, librdmacm-1.0.21-1.fc24, opensm-3.3.19-1.fc24, perftest-3.0-1.fc24, qperf-0.4.9-7.fc24, rdma-2.0-21.fc24, srptools-1.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-04-13 07:20:24 UTC
ibutils-1.5.7-20.fc23, infiniband-diags-1.6.6-1.fc23, libcxgb3-1.3.1-12.fc23, libcxgb4-1.3.6-1.fc23, libibcm-1.0.5-14.fc23, libibmad-1.3.12-1.fc23, libibumad-1.3.10.2-1.fc23, libibverbs-1.2.0-1.fc23, libipathverbs-1.3-1.fc23, libmlx4-1.0.6-5.fc23, libmthca-1.0.6-14.fc23, libnes-1.1.4-6.fc23, librdmacm-1.0.21-1.fc23, opensm-3.3.19-1.fc23, perftest-3.0-1.fc23, qperf-0.4.9-7.fc23, rdma-2.0-21.fc23, srptools-1.0.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.